.datepicker .day:focus {
        outline: none
    }

    .image-picker-preview-modal>.modal-full-screen .modal-header>button.close:hover {
        background-color: rgba(255, 255, 255, .1)
    }

    .image-picker-preview>.image-picker-priview-backdor.image-backdor:hover {
        background-color: rgba(39, 40, 51, .5)
    }

    .image-picker-preview>.image-picker-priview-backdor.image-backdor:hover>svg {
        display: block
    }

    .lfr-ddm-form-container .custom-radio .custom-control-input:checked:disabled~.custom-control-label::before {
        background-color: #0b5fff;
        border-color: #0043c5
    }

    .lfr-ddm-form-container .custom-checkbox .custom-control-input:checked:disabled~.custom-control-label::before {
        background-color: #0b5fff;
        border-color: #0043c5
    }

    @keyframes spin {
        100% {
            transform: rotate(359deg)
        }
    }

    .lfr-ddm-form-container .lfr-ddm-form-field-repeatable-toolbar a:hover {
        text-decoration: none
    }

    .lfr-ddm-form-container .select-arrow-down-container:focus {
        outline: none
    }

    .form-builder-select-field .dropdown-menu .placeholder-dropdown-item:hover {
        color: #a7a9bc
    }

    .form-builder-select-field .form-control[disabled]:focus {
        border-bottom: 2px solid #869cad;
        text-decoration: none
    }